---
name: Mohamed Hamda
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/intermediate/">Backend
  Engineer, Fulfillment:Utilization</a>
reports_to: chasesouthard
picture: mohamedhamda.jpg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: mhamda
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Sub-department
- Fulfillment:Utilization Team
- Fulfillment:Utilization BE Team
- Backend
projects:
  gitlab:
  - reviewer database
  - trainee_maintainer backend
  customers-app:
  - reviewer database
  - trainee_maintainer backend
  labkit-ruby:
  - trainee_maintainer
specialty: 'Fulfillment: Utilization'
expertise:
story: |
  Mohamed loves challenges where he can put effort into gaining knowledge, not just in programming which he loves, but also in life.
  He is always trying to discover a new country, culture, or learn a new language.
  He loves getting to know new people, helping others, and spreading that attitude to the world.
  He likes playing football/soccer, running, hiking, or trying new activities.
  You can always find him in a city with a minimum of 30°C in summer, but in winter, it depends!

